import { mockService } from './mock';
import { underscoreToCamelcase } from '../utils/camelcase-convert';




export async function request(
  url,
  options,
  extraOptions
) {
  const data = underscoreToCamelcase(mockService[url]);
  console.log('request ==== ', url);
  console.log(data)
  if (data) {
    return data;
  } else {
    return '文件展示内容只mock了 aaa/package.json';
  }
}
